KDE 4.5 PyKDE API Reference

- KDE's Python API

# Serializable Class Reference

`from PyKDE4.marble import *`

Subclasses: Marble.GeoDataObject

## Detailed Description

## Methods

| pack (self, QDataStream stream)
| unpack (self, QDataStream stream)

## Method Documentation

pack | ( | self, |
|  | QDataStream | stream
| ) |  |  |

Abstract method:
  This method is abstract and can be overridden but not called directly.

unpack | ( | self, |
|  | QDataStream | stream
| ) |  |  |

Abstract method:
  This method is abstract and can be overridden but not called directly.